Error

two or more packages specified (libg3d0 libsane-extras)